Subject: Re: [PATCH v2 0/8] grep: simplify & delete code by changing obscure cfg variable behavior

From: Taylor Blau <[email-masked]>
Date: Tue, 9 Nov 2021 21:23:39 -0500

On Wed, Nov 10, 2021 at 02:43:42AM +0100, Ævar Arnfjörð Bjarmason wrote:
> For v1 and a more extensive summary see [1]. Thanks a lot Taylor for
> the detailed review on v1!

Thanks. I'm going to put this version on my review backlog for now if
you don't mind, since I think it's more pertinent for us to focus on the
upcoming release.

But I look forward to getting back to this once the release has
stabilized a little bit.

Thanks,
Taylor